<ART ID="1250145" PID="2726" JID="146" BPAGE="1250145-1" EPAGE="1250145-9" PII="S0217732312501453" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VOID PROBABILITY ENHANCED MULTIPLICITY DISTRIBUTION OF PRODUCED HADRONS IN <F>p</F>&#x2013;<F>p</F> COLLISION AT LHC ENERGIES</MTI>
<RTI><F>p</F>&#x2013;<F>p</F> Collision at LHC Energies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>DUTTA</SNM>
<EAD>srimantid@yahoo.co.in</EAD>
<X-REF REFID="S0217732312501453AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. H.</FNM>
<SNM>CHAN</SNM>
<X-REF REFID="S0217732312501453AF001"></X-REF>
<X-REF REFID="S0217732312501453AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>OH</SNM>
<X-REF REFID="S0217732312501453AF001"></X-REF>
<X-REF REFID="S0217732312501453AF003"></X-REF>
</AUT>
<AFF ID="S0217732312501453AF001">Physics Department, National University of Singapore, 2 Science Drive, Singapore 115742, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217732312501453AF002">Department of Physics, Behala College, Parnasree Pally, Kolkata 700060, <CNY>India</CNY></AFF>
<AFF ID="S0217732312501453AF003">Institute of Advanced Studies, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2012</RE>
<RV>3 July 2012</RV>
<AC>4 July 2012</AC>
<![CDATA[<PUB>8 August 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper studies the multiplicity distribution of hadrons produced in <F>p</F>&#x2013;<F>p</F> collisions at 0.9 and 2.36 TeV using ALICE as a detector. The multiplicity distribution exhibits enhanced void probability. They are also found to satisfy the void probability scaling. The scaling of &#x03C7; with <F><TEX ID="S0217732312501453M001">$\bar n\bar k_2$</TEX></F> is studied using the generalized hypergeometric model. The variation of the parameter "<F>a</F>" of the hyper geometric model with energy and type of events is also studied. The parameter "<F>a</F>" distinguishes between various theoretical models, e.g. Lorentz/Catalan, negative binomial, geometric distribution etc. Finally a comparison is made with the <F><TEX ID="S0217732312501453M002">$p--\bar p$</TEX></F> collisions at 200, 546 and 900 GeV. It is observed both for <F>p</F>&#x2013;<F>p</F> and <F><TEX ID="S0217732312501453M003">$p--\bar p$</TEX></F> data, the value of "<F>a</F>" decreases with increase in collision energy and approach towards the upper bound or the NB model of the void probability scaling.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>ALICE</KWD>
<KWD>multiplicity distribution</KWD>
<KWD>enhanced void probability</KWD>
<KWD>void probability scaling</KWD>
</KWDG>
</FRONT>
</ART>
